btb-class |

# BetterListViewInvalidationInfo Fields

The fields of the BetterListViewInvalidationInfo structure are listed below. For a complete list of BetterListViewInvalidationInfo structure members, see the BetterListViewInvalidationInfo Members topic.

#### Public Static Fields

Empty | empty BetterListViewInvalidationInfo structure

#### See Also

BetterListViewInvalidationInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace